<?php

namespace App\Controllers;


class Browse extends BaseController
{
    public function index()
    {
        // Izveido datu masīvu un ievieto datus
        $data = [];
        $data['page'] = 'browse';
        $data['active'] = 'browse';
        
        return view('common', $data);
    }
}